{% block content %}
<h1>Sign In</h1>
<form action="" method="post" name="login">
    <p>Username {{form.username}}</p>
    <p>Password {{form.password}}</p>
    <p>{{form.submit}}</p>
</form>
{% endblock %}